
/*@keyframes slidy {
  0% { left: 0%; }
  20% { left: 0%; }
  25% { left: -50%; }
  45% { left: -50%; }
  50% { left: -50%; }
  70% { left: -50%; }
  75% { left: -50%; }
  95% { left: -50%; }
  100% { left: -100%; } /*despla
  }*/
  
  body { margin: 50; } 
  div#slider { overflow: hidden; }
  div#slider figure img { width: 50%; float: center; }
  div#slider figure { 
    position: relative;
    width: 100%;
    margin: 0;
    left: 0;
    text-align: center;
    font-size: 0;
    animation: 22s slidy infinite; 
  }
 .slideri{
  width: 1000px;
  height: 800px;
  padding-left: 200px;
}

/*position:fixed;
left:85%;
top:50%;
margin-left:150px;
margin-top:100px;*/